<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'attendance', language 'it', version '3.1'.
 *
 * @package     attendance
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['Aacronym'] = 'A';
$string['Afull'] = 'Assente';
$string['Eacronym'] = 'G';
$string['Efull'] = 'Giustificato';
$string['Lacronym'] = 'R';
$string['Lfull'] = 'In ritardo';
$string['Pacronym'] = 'P';
$string['Pfull'] = 'Presente';
$string['acronym'] = 'Acronimo';
$string['add'] = 'Aggiungi';
$string['addmultiplesessions'] = 'Sessioni multiple';
$string['addsession'] = 'Aggiungi sessione';
$string['adduser'] = 'Aggiungi utente';
$string['all'] = 'Tutte';
$string['allcourses'] = 'Tutti i corsi';
$string['allpast'] = 'Tutte registrate';
$string['attendance:addinstance'] = 'Aggiungere attività Presenze';
$string['attendance:canbelisted'] = 'Essere elencato';
$string['attendance:changeattendances'] = 'Modificare presenze';
$string['attendance:changepreferences'] = 'Modificare preferenze';
$string['attendance:export'] = 'Esportare report';
$string['attendance:manageattendances'] = 'Gestire presenze';
$string['attendance:managetemporaryusers'] = 'Gestire utenti temporanei';
$string['attendance:takeattendances'] = 'Rilevare presenze';
$string['attendance:view'] = 'Visualizzare presenze';
$string['attendance:viewreports'] = 'Visualizzare report';
$string['attendance_already_submitted'] = 'Non puoi registrare una presenza che è già stata registrata.';
$string['attendancedata'] = 'Dati presenze';
$string['attendanceforthecourse'] = 'Presenze al corso';
$string['attendancegrade'] = 'Valutazione presenza';
$string['attendancenotset'] = 'Devi registrare lo stato della tua presenza';
$string['attendancenotstarted'] = 'La registrazione delle Presenze per questo corso non è ancora iniziata';
$string['attendancepercent'] = 'Percentuale di presenze';
$string['attendancereport'] = 'Report delle presenze';
$string['attendancesuccess'] = 'Le presenze sono state registrate';
$string['attendanceupdated'] = 'Le presenze sono state aggiornate';
$string['attforblockdirstillexists'] = 'la vecchia directory mod / attforblock esiste ancora: è necessario eliminare questa directory sul server prima di eseguire l\'aggiornamento.';
$string['attrecords'] = 'Registro presenze';
$string['calclose'] = 'Chiudi';
$string['caleventcreated'] = 'Evento di calendario per la sessione creato correttamente';
$string['caleventdeleted'] = 'Evento di calendario per la sessione correttamente';
$string['calmonths'] = 'Gennaio,Febbraio,Marzo,Aprile,Maggio,Giugno,Luglio,Agosto,Settembre,Ottobre,Novembre,Dicembre';
$string['calshow'] = 'Seleziona data';
$string['caltoday'] = 'Oggi';
$string['calweekdays'] = 'Do,Lu,Ma,Me,Gi,Ve,Sa';
$string['cannottakeforgroup'] = 'Non è possibile registrare le presenze del gruppo "{$a}"';
$string['changeattendance'] = 'Modifica presenze';
$string['changeduration'] = 'Modifica durata';
$string['changesession'] = 'Cambia sessione';
$string['checkweekdays'] = 'Seleziona i giorni della settimana nei quali, nell\'arco di tempo selezionato, si svolgeranno le sessioni';
$string['column'] = 'colonna';
$string['columns'] = 'colonne';
$string['commonsession'] = 'Tutti gli studenti';
$string['commonsessions'] = 'Tutti gli studenti';
$string['confirmdeletehiddensessions'] = 'Confermi l\'eliminazione di {$a->count} sessioni programmate prima della data di inizio del corso ({$a->date})?';
$string['confirmdeleteuser'] = 'Confermi l\'eliminazione dell\'utente \'{$a->fullname}\' ({$a->email})?<br/>Tutti i relativi dati nel registro presenze saranno definitivamente eliminati.';
$string['copyfrom'] = 'Copia registro presenze da';
$string['countofselected'] = 'Numero selezionati';
$string['createmultiplesessions'] = 'Crea sessioni multiple';
$string['createmultiplesessions_help'] = 'Questa funzione consente la creazione di più sessioni con un solo passo.
Le sessioni inizieranno dalla data della sessione base e continueranno fino alla data "ripeti fino al".

* <strong>Ripeti di</strong>: Seleziona i giorni della settimana in cui la classe si riunisce (per esempio, Lunedì/Mercoledì/Venerdì).
* <strong>Ripeti ogni</strong>: Questa opzione consente di stabilire la frequenza. Se la classe si riunisce ogni settimana, selezionare 1; se si riunisce in ogni altra settimana, scegliere 2; ogni terza settimana, sceglere 3, etc.
* <strong>Ripeti fino a</strong>: Seleziona l\'ultimo giorno della classe (l\'ultimo giorno in cui si desidera registrare le presenze).';
$string['createonesession'] = 'Crea una sessione per il corso';
$string['days'] = 'Giorni';
$string['defaultdisplaymode'] = 'Visualizzazione di default';
$string['defaults'] = 'Default';
$string['delete'] = 'Elimina';
$string['deletedgroup'] = 'Il gruppo associato alla sessione è stato eliminato';
$string['deletehiddensessions'] = 'Elimina tutte le sessioni nascoste';
$string['deletelogs'] = 'Elimina i dati delle presenze';
$string['deleteselected'] = 'Elimina i selezionati';
$string['deletesession'] = 'Elimina lezione';
$string['deletesessions'] = 'Elimina tutte le lezioni';
$string['deleteuser'] = 'Elimina utente';
$string['deletingsession'] = 'Eliminazione sessioni del corso';
$string['deletingstatus'] = 'Eliminazione stati del corso';
$string['description'] = 'Descrizione';
$string['display'] = 'Visualizza';
$string['displaymode'] = 'Modalità visualizzazione';
$string['donotusepaging'] = 'Non utilizzare la paginazione';
$string['downloadexcel'] = 'Download in formato Excel';
$string['downloadooo'] = 'Download in formato OpenOffice';
$string['downloadtext'] = 'Download in formato testo';
$string['duration'] = 'Durata';
$string['editsession'] = 'Modifica sessione';
$string['edituser'] = 'Modifica utente';
$string['emptyacronym'] = 'Gli acronimi vuoti non sono consentiti. Il record non è stato aggiornato.';
$string['emptydescription'] = 'Le descrizioni vuote non sono consentite. Il record non è stato aggiornato.';
$string['endofperiod'] = 'Fine del periodo';
$string['endtime'] = 'Orario di fine sessione';
$string['enrolmentend'] = 'L\'iscrizione dell\'utente termina il {$a}';
$string['enrolmentstart'] = 'L\'iscrizione dell\'utente inizia il {$a}';
$string['enrolmentsuspended'] = 'Iscrizione sospesa';
$string['errorgroupsnotselected'] = 'Seleziona uno o più gruppi';
$string['errorinaddingsession'] = 'Si è verificato un errore durante l\'inserimento della sessione';
$string['erroringeneratingsessions'] = 'Si è verificato un errore durante la creazione delle sessioni';
$string['eventdurationupdated'] = 'Aggiornamento durata della sessione';
$string['eventreportviewed'] = 'Visualizzazione report delle presenze';
$string['eventsessionadded'] = 'Inserimento sessione';
$string['eventsessiondeleted'] = 'Eliminazione sessione';
$string['eventsessionupdated'] = 'Aggiornamento sessione';
$string['eventstatusadded'] = 'Inserimento stato';
$string['eventstatusupdated'] = 'Aggiornamento sato';
$string['eventtaken'] = 'Registrazione presenza';
$string['eventtakenbystudent'] = 'Registrazione presenza da parte dello studente';
$string['export'] = 'Esporta';
$string['from'] = 'da:';
$string['gradebookexplanation'] = 'Valutazione nel registro valutatore';
$string['gradebookexplanation_help'] = 'Il modulo Presenza visualizza la valutazione delle presenze basata sul punteggio ottenuto fino ad adesso e il punteggio che avresti ottenuto fino ad adesso; non include le sessioni che si svolgeranno in futuro. In Valutazioni, la valutazione delle presenze è basata sulla tua attuale percentuale delle presenze e sul punteggio che puoi ottenere nell\'intera durata del corso. Per tale motivo, la valutazione delle presenze visualizzata nel modulo Presenza e in Valutazioni potrebbero non avere lo stesso punteggio, ma hanno la stessa percentuale.

Per esempio, se hai ottenuto fino ad adesso un punteggio di 8 su 10 (80% di presenze) e la presenza per l\'intero corso vale 50 punti, il modulo Presenza mostrerà 8/10 e Valutazioni mostrerà 40/50. Non hai ancora ottenuto 40 punti ma 40 è il valore del punteggio equivalente all\'80%. Il valore del punteggio ottenuto nel modulo Presenza non può mai diminuire; nelle Valutazioni, invece, il valore visualizzato per le presenze può aumentare o diminuire a seconda delle tue presenze future, in quanto è basato sulle presenze nell\'intero corso.';
$string['gridcolumns'] = 'Colonne a griglia';
$string['groupsession'] = 'Gruppi di studenti';
$string['hiddensessions'] = 'Sessioni nascoste';
$string['hiddensessions_help'] = 'Le sessioni sono nascoste se riportano una data antecedente alla data di inizio del corso.

E\' possibile utilizzare questa funzionalità per nascondere le sessioni più vecchie invece di eliminarle. Nel Registro delle valutazioni verranno visualizzate soltanto le sessioni visibili.';
$string['hiddensessionsdeleted'] = 'Tutte le sessioni nascoste sono state eliminate';
$string['identifyby'] = 'Identifica lo studente per';
$string['includeall'] = 'Seleziona tutte le sessioni';
$string['includenottaken'] = 'Includi le sessioni non ancora registrate';
$string['includeremarks'] = 'Includi note';
$string['indetail'] = 'Dettagli...';
$string['invalidaction'] = 'Devi selezionare un\'azione';
$string['invalidsessionenddate'] = 'La data non può essere antecedente alla data della sessione';
$string['invalidsessionendtime'] = 'L\'orario di fine della sessione deve essere successiva all\'inizio';
$string['jumpto'] = 'Vai a';
$string['lowgrade'] = 'Punteggio basso';
$string['maxpossiblepercentage'] = 'Percentuale massima possibile';
$string['maxpossiblepoints'] = 'Punteggio massimo possibile';
$string['mergeuser'] = 'Unisci utente';
$string['modulename'] = 'Presenze';
$string['modulename_help'] = 'Il modulo Presenza consente al docente di registrare le presenze degli studenti alle sessioni. Gli studenti potranno visualizzare lo stato delle loro presenze.

Il docente può creare più sessioni in una volta e può registrare lo stato della presenza come "Presente", "Assente", "In ritardo" o "Giustificato" oppure modificare gli stati per adattarli alle proprie esigenze.

I report sono disponibili per l\'intera classe o per i singoli studenti.';
$string['modulenameplural'] = 'Presenze';
$string['months'] = 'Mesi';
$string['moreattendance'] = 'La presenza è stata correttamente registrata in questa pagina';
$string['mustselectusers'] = 'Devi selezionare gli utenti da esportare';
$string['myvariables'] = 'Le mie variabili';
$string['newdate'] = 'Nuova data';
$string['newduration'] = 'Nuova durata';
$string['newstatusset'] = 'Nuovo gruppo di stati';
$string['noattendanceusers'] = 'Non è possibile esportare alcun dato perché non ci sono studenti iscritti al corso.';
$string['noattforuser'] = 'Non ci sono presenze registrate per questo utente';
$string['nodescription'] = 'Sessione normale di classe';
$string['nogroups'] = 'Non puoi aggiungere lezioni di gruppo poiché nel corso non ci sono gruppi.';
$string['noguest'] = 'Gli ospiti non possono visualizzare le presenze';
$string['noofdaysabsent'] = 'Giorni di assenza';
$string['noofdaysexcused'] = 'Giorni giustificati';
$string['noofdayslate'] = 'Ritardi';
$string['noofdayspresent'] = 'Giorni di presenza';
$string['nosessiondayselected'] = 'Non è stato selezionato il giorno della sessione';
$string['nosessionexists'] = 'Non esistono sessioni in questo corso';
$string['nosessionsselected'] = 'Nessuna sessione selezionata';
$string['notfound'] = 'Per poter utilizzare questo blocco è necessario aggiungere al corso almeno un\'attività Presenze.';
$string['notmember'] = 'non&nbsp;membro';
$string['noupgradefromthisversion'] = 'Il modulo Presenze non può aggiornarsi dalla versione di attfroblock installata. Per favore eliminare attforblock o aggiornalo all\'ultima versione prima di installare questa versione del modulo Presenze.';
$string['olddate'] = 'Data precedente';
$string['onlyselectedusers'] = 'Esporta utenti specifici';
$string['participant'] = 'Partecipante';
$string['percentage'] = 'Percentuale';
$string['percentageallsessions'] = 'Percentuale su tutte le sessioni';
$string['percentagesessionscompleted'] = 'Percentuale sulle sessioni già registrate';
$string['pluginadministration'] = 'Amministrazione Presenze';
$string['pluginname'] = 'Presenze';
$string['points'] = 'Punteggio';
$string['pointsallsessions'] = 'Punteggio su tutte le sessioni';
$string['pointssessionscompleted'] = 'Punteggio sulle sessione già registrate';
$string['priorto'] = 'La data della sessione è antecedente alla data di inizio del corso ({$a}) quindi le nuove sessioni programmate prima di questa data saranno nascoste  e quindi non accessibili. Nelle impostazioni del corso è possibile cambiare la data di inizio del corso in ogni momento in modo da avere avere accesso alle lezioni nascoste.<br><br>Per favore cambiare la data della lezione o cliccare ancora il pulsante "Aggiungi" per confermare.';
$string['remark'] = 'Nota per: {$a}';
$string['remarks'] = 'Note';
$string['repeatasfollows'] = 'Ripeti la sessione come impostato di seguito';
$string['repeatevery'] = 'Ripeti ogni';
$string['repeaton'] = 'Ripeti il';
$string['repeatuntil'] = 'Ripeti fino al';
$string['report'] = 'Report';
$string['required'] = 'Obbligatorio*';
$string['requiredentries'] = 'Gli elementi temporanei sovrascriveranno le presenze dell\'utente';
$string['requiredentry'] = 'Guida di aiuto per l\'unione degli utenti temporanei';
$string['requiredentry_help'] = '<p align="center"><b>Presenze</b></p>
<p align="left"><strong>Unione utenti</strong></p>
<p align="left">
<table border="2" cellpadding="4">
<tr>
<th>Utente Moodle</th>
<th>Utente temporaneo</th>
<th>Azione</th>
</tr>
<tr>
<td>Dati di presenza</td>
<td>Dati di presenza</td>
<td>L\'utente temporaneo sovrascriverà l\'utente Moodle</td>
</tr>
<tr>
<td>Nessun dato di presenza</td>
<td>Dati di presenza</td>
<td>La presenza dell\'utente temporanea verranno trasferite all\'utente Moodle</td>
</tr>
<tr>
<td>Dati di presenza</td>
<td>Nessun dato di presenza</td>
<td>L\'utente temporaneo verrà cancellato</td>
</tr>
<tr>
<td>Nessun dato di presenza</td>
<td>Nessun dato di presenza</td>
<td>L\'utente temporaneo verrà cancellato</td>
</tr>
</table>

</p>
<p align="left"><strong>L\'utente temporaneo verrà comunque cancellato dopo l\'unione</strong></p>';
$string['resetdescription'] = 'Ricordare che eliminando le presenze, queste verranno eliminate definitivamente dal database. E\' anche possibile nascondere le vecchie lezioni cambiando la data di inizio nelle impostazioni del corso.';
$string['resetstatuses'] = 'Riporta gli stati al loro default';
$string['restoredefaults'] = 'Ripristina valori predefiniti';
$string['resultsperpage'] = 'Risultati per pagina';
$string['resultsperpage_desc'] = 'Numero di studenti visualizzati per pagina';
$string['save'] = 'Salva presenze';
$string['search:activity'] = 'Presenze - informazioni attività';
$string['session'] = 'Sessione';
$string['session_help'] = 'Sessione';
$string['sessionadded'] = 'Sessione aggiunta correttamente';
$string['sessionalreadyexists'] = 'In questa data è già presente una lezione.';
$string['sessiondate'] = 'Data';
$string['sessiondays'] = 'Giorni della sessione';
$string['sessiondeleted'] = 'Sessione eliminata correttamente';
$string['sessionexist'] = 'La sessioen non è stata aggiunta poiché è già esistente.';
$string['sessiongenerated'] = 'Una sessione è stata generata correttamente';
$string['sessions'] = 'Sessioni';
$string['sessionscompleted'] = 'Sessioni frequentate';
$string['sessionsgenerated'] = '{$a} sessioni sono state create correttamente';
$string['sessionsids'] = 'ID delle sessioni';
$string['sessionsnotfound'] = 'Non sono presenti sessioni in questo intervallo di tempo';
$string['sessionstartdate'] = 'Data inizio della sessione';
$string['sessionstotal'] = 'Numero totale delle sessioni';
$string['sessiontype'] = 'Tipo di sessione';
$string['sessiontype_help'] = 'Le sessioni possono essere di due tipi: comuni e di gruppo. La possibilità di aggiungere differenti tipi dipende dalla modalità gruppo dell\'attività.

* Nella modalità "Senza gruppi" è possibile aggiungere solo sessioni comuni.
* Nella modalità "Gruppi visibili" è possibile aggiungere sessioni di gruppo o lezioni comuni.
* Nella modalità "Gruppi separati" è possibile aggiungere soltanto sessioni di gruppo.';
$string['sessiontypeshort'] = 'Tipo';
$string['sessionupdated'] = 'Sessione aggiornata correttamente';
$string['set_by_student'] = 'Autoregistrato';
$string['setallstatuses'] = 'Imposta lo status per tutti gli utenti';
$string['setallstatusesto'] = 'Imposta lo status per tutti gli utenti a «{$a}»';
$string['settings'] = 'Impostazioni';
$string['showdefaults'] = 'Visualizza i default';
$string['showduration'] = 'Visualizza durata';
$string['sortedgrid'] = 'Tabella';
$string['sortedlist'] = 'Elenco';
$string['startofperiod'] = 'A partire da';
$string['status'] = 'Stato';
$string['statusdeleted'] = 'Stato eliminato';
$string['statuses'] = 'Stati';
$string['statusset'] = 'Gruppo di stati {$a}';
$string['strftimedm'] = '\'%d.%m';
$string['strftimedmy'] = '%d.%m.%Y';
$string['strftimedmyhm'] = '%d.%m.%Y %H.%M';
$string['strftimedmyw'] = '%d.%m.%y&nbsp;(%a)';
$string['strftimehm'] = '%H:%M';
$string['strftimeshortdate'] = '%d.%m.%Y';
$string['studentid'] = 'ID studente';
$string['studentscanmark'] = 'Consenti agli studenti di registrare la loro presenza';
$string['studentscanmark_desc'] = 'Se selezionato, i docenti potranno permettere agli studenti di registrare la propria presenza.';
$string['studentscanmark_help'] = 'Se selezionato, gli studenti potranno modificare lo stato della loro presenza alla sessione.';
$string['submitattendance'] = 'Registra presenza';
$string['summary'] = 'Riepilogo';
$string['tablerenamefailed'] = 'Non è andata a bon fine la rinomina della vecchia tabella attforblock in attendance';
$string['tactions'] = 'Azione';
$string['takeattendance'] = 'Registra presenze';
$string['takensessions'] = 'Sessioni frequentate';
$string['tcreated'] = 'Creato';
$string['tempaddform'] = 'Aggiungi utente temporaneo';
$string['tempexists'] = 'Esiste già un utente temporaneo con questo indirizzo e-mail';
$string['temptable'] = 'Elenco degli utenti temporanei';
$string['tempuser'] = 'Utente temporaneo';
$string['tempusermerge'] = 'Unisci utente temporaneo';
$string['tempusers'] = 'Utenti temporanei';
$string['tempusersedit'] = 'Modifica utente temporaneo';
$string['tempuserslist'] = 'Utenti temporanei';
$string['thiscourse'] = 'Questo corso';
$string['time'] = 'Orario';
$string['timeahead'] = 'Non è possibile creare sessioni multiple che oltrepassano l\'anno. Per favore correggere le date di inizio e di fine.';
$string['to'] = 'a:';
$string['tuseremail'] = 'Email';
$string['tusername'] = 'Nome e cognome';
$string['unknowngroup'] = 'Gruppo sconosciuto';
$string['update'] = 'Aggiorna';
$string['userexists'] = 'Esiste già un utente con questo indirizzo e-mail';
$string['users'] = 'Utenti da esportare';
$string['usestatusset'] = 'Utilizza il gruppo di stati';
$string['variable'] = 'variabile';
$string['variablesupdated'] = 'Variabili aggiornate correttamente';
$string['versionforprinting'] = 'versione stampabile';
$string['viewmode'] = 'Modalità visualizzazione';
$string['week'] = 'Settimana(e)';
$string['weeks'] = 'Settimane';
$string['youcantdo'] = 'Non puoi fare nulla';
