<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'groupformation', language 'it', version '3.1'.
 *
 * @package     groupformation
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activity'] = 'Attività';
$string['activity_end'] = 'Termina attività';
$string['activity_start'] = 'Inizia attività';
$string['activity_visible'] = 'Non puoi visualizzare l\'attività.';
$string['add_line'] = 'Aggiungi linea';
$string['alreadySubmitted'] = 'Già inviato';
$string['analyse'] = 'Analisi';
$string['analysis_status_info0'] = 'Puoi iniziare o terminare l\'attività.';
$string['analysis_status_info1'] = 'Devi interrompere l\'attività prima della formazione del gruppo.';
$string['analysis_status_info2'] = 'Devi iniziare l\'attività in modo che gli studenti possano rispondere al questionario.';
$string['analysis_status_info3'] = 'La formazione del gruppo è già iniziata o è stata già eseguita. L\'attività non può essere più avviata. Se si desidera riavviare l\'attività, è necessario eliminare i gruppi generati.';
$string['analysis_status_info4'] = 'Ora puoi iniziare la formazione del gruppo.';
$string['archived_activity_admin'] = 'L\'attività è stata archiviata. Non c\'è nulla da svolgere qui.';
$string['archived_activity_answers'] = 'L\'attività è stata archiviata. Le tue risposte non sono più archiviate e non c\'è nulla da svolgere qui.';
$string['are'] = 'Ci sono';
$string['are_now'] = 'Ora, ci sono';
$string['availability_nochangespossible'] = 'Il questionario ha già ricevuto una risposta. Non è più possibile modificare la disponibilità.';
$string['bad'] = 'male';
$string['cannotloadxml'] = 'Impossibile caricare file XML';
$string['category_character'] = 'Carattere';
$string['category_general'] = 'Generale';
$string['category_grade'] = 'Obiettivi';
$string['category_knowledge'] = 'Conoscenza';
$string['category_learning'] = 'Apprendimento';
$string['category_motivation'] = 'Motivazione';
$string['category_points'] = 'Obiettivi';
$string['category_self'] = 'Autovalutazione';
$string['category_sellmo'] = 'Motivazione dell\'apprendimento e del successo';
$string['category_srl'] = 'Apprendimento auto-gestito';
$string['category_team'] = 'Team';
$string['category_topic'] = 'Argomenti';
$string['choose_evaluationmethod'] = 'Seleziona metodo';
$string['choose_number'] = 'Seleziona numero';
$string['choose_scenario'] = 'Seleziona scenario';
$string['completeTheForm'] = 'Questionario completo';
$string['completed_questionnaire'] = 'questionari con tutte le risposte complete.';
$string['contact_members'] = 'Per contattare i membri del tuo team puoi fare clic sui loro nomi utente.';
$string['continueTheForm'] = 'Continua';
$string['cron_job_not_running'] = 'Per gestire la coda delle richieste, un cron funziona in background. Sfortunatamente il cron non risponde o non funziona affatto. Se questo messaggio continua ad apparire dopo 24 ore, contattare l\'amministratore di sistema.';
$string['edit_param'] = 'Modifica';
$string['editparam'] = 'Modifica parametri';
$string['emailnotifications_info'] = 'Riceverai un messaggio di notifica quando è terminata.';
$string['endtime'] = 'Tempo finale';
$string['eval_final_text'] = 'Il paragone è effettuato su {$a->percent}% delle  {$a->completed} risposte degli utenti di {$a->coursesize} utenti che hanno già risposto.';
$string['evaluation'] = 'Valutazione';
$string['evaluation_point_info'] = 'indica i massimi punti disponibili';
$string['evaluationmethod_description'] = 'Come valuti il lavoro?';
$string['evaluationmethod_error'] = 'Selezionare un metodo di valutazione.';
$string['excellent'] = 'eccellente';
$string['export'] = 'Esporta';
$string['export_answers'] = 'Scaricare tutte le risposte con ID utente anonimizzati qui:';
$string['export_description_no'] = 'Non è possibile esportare le risposte poiché non si è risposto a nessuna domanda nelle categorie esportabili.';
$string['export_description_yes'] = 'Puoi esportare le tue risposte cliccando sul pulsante qui sotto.';
$string['export_group_users'] = 'Puoi scaricare tutte le relazioni utenti-gruppo con gli ID utente anonimizzati qui:';
$string['export_groups'] = 'Scaricare tutti i gruppi con ID utente anonimizzati qui:';
$string['export_logging'] = 'Puoi scaricare tutti i log con ID utente anonimizzati qui:';
$string['export_users'] = 'Puoi scaricare tutti i dati relativi agli utenti con ID utente anonimizzati qui:';
$string['failed_import'] = 'L\'importazione non è riuscita a causa di un formato non valido. Caricare un file con formato di risposta esportabile';
$string['file_error'] = 'Occorre caricare un file *.xml';
$string['generategroups'] = 'Genera gruppi';
$string['grades'] = 'Valutazioni';
$string['groupSettingsInfo'] = 'Hai scelto di definire gli argomenti. Di conseguenza, verrà calcolato il numero di gruppi e la loro dimensione, come puoi vedere di seguito.';
$string['group_building'] = 'Costruzione di gruppi';
$string['group_overview'] = 'Panoramica dei gruppi costruiti';
$string['groupformation'] = 'Formazione di gruppi';
$string['groupformation_message'] = 'La formazione dei gruppi è finita. È ora possibile visualizzare il risultato.';
$string['groupformation_message_contexturlname'] = 'risultati';
$string['groupformation_subject'] = 'formazione di gruppi terminata';
$string['groupformationfieldset'] = 'Set di campi di esempio personalizzato';
$string['groupformationname'] = 'Formazione di gruppi';
$string['groupformationname_help'] = 'ToolTip di Formazione di Gruppi';
$string['groupformationsettings'] = 'Impostazioni della formazione di gruppi';
$string['groupingNotReady'] = 'La Formazione di gruppo non è ancora terminata.';
$string['grouping_abort'] = 'Annulla gruppi generati';
$string['grouping_adopt'] = 'Importa gruppi';
$string['grouping_delete'] = 'Elimina gruppi';
$string['grouping_start'] = 'Inizia formazione di gruppo';
$string['groupname'] = 'Nome del raggruppamento';
$string['groupname_error'] = 'Scegliere un nome con meno di 100 caratteri.';
$string['groupname_help'] = 'Il nome di raggruppamento scelto sarà il prefisso per i gruppi generati. Lo schema è [nome del gruppo] _XXX, dove XXX è il numero del gruppo.';
$string['groupnameexists'] = 'Gruppo già esistente';
$string['groupoption_description'] = 'Descrizione delle impostazioni di gruppo';
$string['groupoption_help'] = 'Questo parametro può essere ottimizzato dopo l\'invio dei questionari.';
$string['groupoption_onlyactivestudents'] = 'Gli studenti che non hanno risposto non saranno assegnati ad alcun gruppo.';
$string['groupoptions'] = 'Impostazioni del gruppo';
$string['groups_build'] = 'I gruppi sono stati costruiti.';
$string['import'] = 'Importa';
$string['import_description_no'] = 'Non puoi importare le tue risposte perché hai già inviato le risposte o il questionario non è disponibile.';
$string['import_description_yes'] = 'È possibile importare le risposte facendo clic sul pulsante in basso e caricando un file con formato di risposta esportabile.';
$string['import_form_description'] = 'È possibile importare le risposte dai questionari precedenti inviando un file "answers.xml" sotto.';
$string['info_header_student'] = 'A cosa serve Formazione dei gruppi?';
$string['info_header_teacher_analysis'] = 'Come funziona l\'attività di Formazione dei gruppi?';
$string['info_header_teacher_settings'] = 'Come funziona l\'attività di Formazione dei gruppi?';
$string['info_text_teacher_analysis'] = 'Il plugin ottimizza la formazione di gruppi di studenti. I passi da seguire sono:
1.) Aggiungi l\'attività "formazione gruppi" al corso.
Nelle impostazioni puoi scegliere quale scenario corrisponde meglio alle tue esigenze (nel caso di dubbi, scegli project teams). Le impostazioni successive permettono di selezionare la dimensione del gruppo o i requisiti di conoscenza degli studenti. Se le conoscenze pregresse degli studenti devono essere complementari, puoi inserirlo nelle impostazioni.
2.) Gli studenti svolgeranno un questionario sulla base delle impostazioni selezionate. Puoi selezionare il periodo di disponibilità del questionario (vedi passaggio 1).
Un\'anteprima del questionario può essere visualizzata in seguito accedendo all\'attività con il ruolo di docente.
3.) Le statistiche delle risposte possono essere visualizzate aprendo l\'attività. Se le risposte ricevute sono adeguate, sarà possibile avviare la formazione dei gruppi manualmente (non avviene mai automaticamente).
Trascorrerà un po\' di tempo prima che i gruppi vengano formati. Puoi osservare i gruppi generati prima di utilizzarli in Moodle.

Una volta formati i gruppi, anche gli studenti potranno vedere chi sono i loro compagni di gruppo. Come docente puoi modificare i gruppi in Moodle in qualsiasi momento (es. studenti in ritardo).';
$string['info_text_teacher_settings'] = 'Il plugin ottimizza la formazione di gruppi di studenti. I passi da seguire sono:
1.) Aggiungi l\'attività "formazione gruppi" al corso.
Nelle impostazioni puoi scegliere quale scenario corrisponde meglio alle tue esigenze (nel caso di dubbi, scegli project teams). Le impostazioni successive permettono di selezionare la dimensione del gruppo o i requisiti di conoscenza degli studenti. Se le conoscenze pregresse degli studenti devono essere complementari, puoi inserirlo nelle impostazioni.
2.) Gli studenti svolgeranno un questionario sulla base delle impostazioni selezionate. Puoi selezionare il periodo di disponibilità del questionario (vedi passaggio 1).
Un\'anteprima del questionario può essere visualizzata in seguito accedendo all\'attività con il ruolo di docente.
3.) Le statistiche delle risposte possono essere visualizzate aprendo l\'attività. Se le risposte ricevute sono adeguate, sarà possibile avviare la formazione dei gruppi manualmente (non avviene mai automaticamente).
Trascorrerà un po\' di tempo prima che i gruppi vengano formati. Puoi osservare i gruppi generati prima di utilizzarli in Moodle.

Una volta formati i gruppi, anche gli studenti potranno vedere chi sono i loro compagni di gruppo. Come docente puoi modificare i gruppi in Moodle in qualsiasi momento (es. studenti in ritardo).';
$string['input'] = 'Input:';
$string['invalid'] = 'Stato non valido';
$string['jobget_name'] = 'Formazione dei gruppi e pulizia';
$string['justpass'] = 'Passa solamente';
$string['knowledge'] = 'Conoscenza';
$string['knowledgeChoice'] = 'Conoscenza';
$string['knowledge_description'] = 'Desidero includere domande sulla conoscenza';
$string['knowledge_dummy'] = 'Esempio';
$string['knowledge_question'] = 'Quanto ne sai sui seguenti argomenti?';
$string['knowledge_scale'] = '0 = nessuna conoscenza, 100 = grande conoscenza';
$string['language'] = 'en';
$string['max_group_size'] = 'Dimensione massima dei gruppi';
$string['max_group_size_not_reached'] = 'La dimensione massima del gruppo non è stata raggiunta dai seguenti gruppi:';
$string['maxgroups'] = 'Massimo numero di gruppi';
$string['maxgroups_error'] = 'Selezionare un numero maggiore di 0';
$string['maxmembers'] = 'Numero massimo di membri del gruppo';
$string['maxmembers_error'] = 'Selezionare un numero maggiore di 0';
$string['maxpoints'] = 'Punteggio massimo';
$string['maxpoints_error'] = 'Selezionare un numero tra 1 e 100';
$string['modulename'] = 'Formazione di gruppi';
$string['modulename_help'] = 'Il plugin Formazione di gruppi genera gruppi di partecipanti sulla base delle risposte a un questionario.';
$string['modulenameplural'] = 'Formazioni di gruppi';
$string['name_by_group'] = 'Nome:';
$string['namingschema'] = 'Schema di denominazione';
$string['noUser'] = 'L\'utente non esiste';
$string['no_data_to_display'] = 'Nessun dato da visualizzare';
$string['no_evaluation_text'] = 'Non esiste una valutazione per questa attività di formazione di gruppo.';
$string['no_time'] = 'Nessun tempo impostato';
$string['nochangespossible'] = 'Il questionario ha già ricevuto risposte.
È possibile modificare solo il numero massimo di membri o il numero massimo di gruppi. Ulteriori modifiche non verranno salvate.';
$string['noevaluation'] = 'Nessuna valutazione';
$string['nogroupformation'] = 'Nessuna formazione di gruppi';
$string['none'] = 'nessuna';
$string['notOpen'] = 'Invio dei questionari chiuso';
$string['number_member'] = 'Numero di membri:';
$string['number_of_groups'] = 'Numero di gruppi costruiti:';
$string['oneManGroup'] = 'Sei l\'unico membro del gruppo';
$string['onlyactivestudents_info'] = 'Solo gli studenti con almeno una risposta inviata saranno presi in considerazione per la formazione del gruppo. Questo può essere configurato in {$a->url}.';
$string['options'] = 'Opzioni';
$string['overview'] = 'Panoramica';
$string['password_wrong'] = 'password sbagliata';
$string['pluginadministration'] = 'Amministrazione: Formazione dei gruppi';
$string['points'] = 'Punteggio';
$string['preview'] = 'Anteprima:';
$string['quality'] = 'Qualità del gruppo';
$string['quality_info'] = 'Group-Performance-Index (GPI) rappresenta la qualità del gruppo costruito e ha un range compreso tra 0 e 1. Maggiore è il valore, migliore il gruppo. Se non è menzionato alcun valore, il gruppo non è costruito algoritmicamente, ma in maniera casuale.';
$string['questionnaire_answer_stats'] = 'Stato attuale del questionario:';
$string['questionnaire_availability_info_from'] = 'Il questionario sarà disponibile da {$a->start}.';
$string['questionnaire_availability_info_future'] = 'Il questionario sarà disponibile nel periodo da {$a->start} a {$a->end}.';
$string['questionnaire_availability_info_now'] = 'Il questionario è disponibile fino a {$a->end}.';
$string['questionnaire_availability_info_until'] = 'Il questionario è ancora disponibile fino a {$a->end}';
$string['questionnaire_available'] = 'Il questionario è pronto per l\'elaborazione.';
$string['questionnaire_available_end'] = 'Il questionario è disponibile fino a {$a->end}.';
$string['questionnaire_go_to_start'] = 'Vai all\'Inizio';
$string['questionnaire_no_more_questions'] = 'Non ci sono più domande a cui rispondere.';
$string['questionnaire_not_available'] = 'Il questionario non è al momento disponibile.';
$string['questionnaire_not_available_begin'] = 'Il questionario è disponibile da {$a->start}.';
$string['questionnaire_not_available_begin_end'] = 'Il questionario è disponibile da {$a->start} a {$a->end}.';
$string['questionnaire_not_available_end'] = 'Il questionario non è più disponibile.';
$string['questionnaire_not_started'] = 'Il questionario è pronto.';
$string['questionnaire_not_submitted'] = 'Le tue risposte non sono ancora state inviate.';
$string['questionnaire_press_beginning_submit'] = 'Fai clic su "Vai all\'inizio" per tornare alla pagina iniziale. Qui puoi inviare le tue risposte che hai attualmente dato.';
$string['questionnaire_press_preview'] = 'Premi "Anteprima" per dare un\'occhiata al questionario.';
$string['questionnaire_press_to_begin'] = 'Dai il tuo consenso e fai clic su "Avanti" per iniziare.';
$string['questionnaire_preview'] = 'Questa è un\'anteprima del questionario.';
$string['questionnaire_submit_disabled_teacher'] = 'L\'invio è disabilitato perché è solo un\'anteprima.';
$string['remove_line'] = 'Rimuovi linea';
$string['sampleGroupName'] = 'Il nome del tuo gruppo è';
$string['scenario'] = 'Scenario';
$string['scenario_description'] = 'Scegliere lo scenario più adatto per la formazione del gruppo.';
$string['scenario_error'] = 'Scegliere uno scenario';
$string['scenario_homeworkgroups'] = 'Gruppo "compiti a casa"';
$string['scenario_homeworkgroups_description'] = 'I gruppi "compiti a casa" completano compiti (più piccoli) a intervalli regolari (spesso settimanali) come preparazione per l\'esame. Anche se i compiti (spesso chiamati esercizi, pratica, domande di controllo o compiti a casa) sono principalmente suddivisibili tra i membri del gruppo, non è così per l\'esame finale, in cui ogni membro sarà classificato individualmente e dovrà essere in grado di risolvere tutti i compiti da solo. Di conseguenza, la formazione di gruppo mira a diverse conoscenze pregresse e a diversi stili di apprendimento che beneficiano l\'uno dell\'altro.';
$string['scenario_presentationgroups'] = 'Gruppi "presentazione"';
$string['scenario_presentationgroups_description'] = 'I gruppi "presentazione" lavorano insieme per un periodo di tempo relativamente breve per terminare una presentazione (di solito da tenere in classe). Spesso all\'inizio uno specifico sotto-compito è assegnato a (o selezionato da) ogni studente, lavorato individualmente e alla fine riassemblato in una presentazione completa. La valutazione viene solitamente effettuata per la performance di tutto il gruppo . Pertanto, la formazione di gruppo mira principalmente all\'interesse reciproco nello stesso argomento.';
$string['scenario_projectteams'] = 'Team di progetto';
$string['scenario_projectteams_description'] = 'I team di progetto lavorano intensamente insieme per completare un progetto (ad esempio, condurre uno studio, consegnare un report, ecc.). Spesso doveri e compiti possono essere suddivisi tra i membri del team. Di conseguenza, è vantaggioso avere una combinazione di fattori modificativi nella squadra. Di solito, un risultato di lavoro collettivo di questo tipo è valutato con un marchio di gruppo uguale per tutti i membri. Pertanto, la formazione di gruppo mira a motivazioni simili e obiettivi simili (oltre ai prerequisiti).';
$string['starttime'] = 'Tempo inizio';
$string['statistic'] = 'Statistiche del questionario';
$string['stats_all'] = 'Hai risposto a tutte le domande nella categoria "{$a->category}".';
$string['stats_none'] = 'Non hai risposto a tutte le domande nella categoria "{$a->category}".';
$string['stats_partly'] = 'Hai risposto a {$a->answered} su {$a->questions} domande nella categoria "{$a->category}".';
$string['students_answered_multiple'] = 'gli studenti hanno risposto al questionario.';
$string['students_answered_single'] = 'lo studente ha risposto al questionario.';
$string['students_available_multiple'] = 'studenti iscritti che possono compilare il questionario.';
$string['students_available_single'] = 'studente iscritto che può compilare il questionario.';
$string['students_enrolled_info'] = 'Gli studenti sono iscritti a questo corso';
$string['students_grouping_multiple'] = 'studenti per la costruzione di gruppi.';
$string['students_grouping_single'] = 'studenti per la costruzione di gruppi.';
$string['successful_import'] = 'L\'importazione ha avuto successo. È possibile rivedere le risposte nel questionario.';
$string['tab_analysis'] = 'Analisi';
$string['tab_evaluation'] = 'Valutazione';
$string['tab_group'] = 'Assegnazione di gruppo';
$string['tab_grouping'] = 'Formazione dei gruppi';
$string['tab_overview'] = 'Panoramica';
$string['tab_preview'] = 'Questionario (Anteprima)';
$string['tab_questionnaire'] = 'Questionario';
$string['time'] = 'Tempo';
$string['topicchoice'] = 'Selezione argomento';
$string['topics'] = 'Argomenti';
$string['topics_description'] = 'Voglio definire argomenti';
$string['topics_dummy'] = 'Argomento';
$string['topics_question'] = 'Metti in ordine i seguenti argomenti sulla base dei tuoi interessi personali, iniziando con il tuo argomento preferito. Ordina tramite trascinamento.';
$string['useOneLineForEachKnowledge'] = 'Utilizza una linea per ogni argomento';
$string['useOneLineForEachTopic'] = 'Utilizza una linea per ogni argomento';
$string['userpergroup'] = 'Quanti utenti in un gruppo?';
