<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'zoom', language 'it', version '3.1'.
 *
 * @package     zoom
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Azioni';
$string['allmeetings'] = 'Tutti le riunioni';
$string['apikey'] = 'Chiave API Zoom';
$string['apikey_desc'] = 'La chiave delle API Zoom';
$string['apisecret'] = 'Secret API Zoom';
$string['apisecret_desc'] = 'Il secret delle API Zoom';
$string['apiurl'] = 'URL API Zoom';
$string['apiurl_desc'] = 'L\'URL delle API Zoom';
$string['audio_both'] = 'Entrambi';
$string['audio_telephony'] = 'Solo telefono';
$string['audio_voip'] = 'Solo Voip';
$string['cachedef_sessions'] = 'Informazioni da Zoom delle richieste di report sugli utenti';
$string['cachedef_zoomid'] = 'ID Zoom dell\'utente';
$string['connectionok'] = 'La connessione è funzionante.';
$string['connectionstatus'] = 'Stato della connessione';
$string['duration'] = 'Durata';
$string['endtime'] = 'Orario di fine';
$string['err_duration_nonpositive'] = 'La durata deve essere un numero positivo.';
$string['err_duration_too_long'] = 'La durata non deve eccedere le 150 ore.';
$string['err_long_timeframe'] = 'Spazio di tempo troppo ampio, vengono visualizzati solo i risultati dell\'ultimo mese.';
$string['err_password'] = 'La password può contenere solo questi caratteri: [a-z A-Z 0-9 @ - _ *]. Max 10 caratteri.';
$string['err_start_time_past'] = 'La data di inizio non può essere nel passato.';
$string['errorwebservice'] = 'Si è verificato un errore nel webservice Zoom: {$a}.';
$string['export'] = 'Esporta';
$string['firstjoin'] = 'Primo partecipante';
$string['firstjoin_desc'] = 'Con quanto anticipo un utente può partecipare al meeting (minuti prima dell\'inizio).';
$string['invalid_status'] = 'Stato non valido, verificare il database.';
$string['join'] = 'Partecipa';
$string['join_meeting'] = 'Partecipa alla riunione';
$string['joinbeforehost'] = 'Partecipa alla riunione prima dell\'organizzatore';
$string['jointime'] = 'Orario di accesso';
$string['leavetime'] = 'Orario di uscita';
$string['login_api'] = 'API';
$string['login_facebook'] = 'Facebook';
$string['login_google'] = 'Google';
$string['login_sso'] = 'Single sign-on';
$string['login_zoom'] = 'Zoom';
$string['logintypes'] = 'Tipi di autenticazione';
$string['logintypesexplain'] = 'Selezionare tutti i tipi di login per la ricerca email dell\'utente. Tenere premuto il tasto CTRL per selezionare più voci. (Le opzioni sono elencate nell\'ordine in cui sarà effettuata la ricerca)';
$string['meeting_expired'] = 'Scaduto / Eliminato';
$string['meeting_finished'] = 'Terminato';
$string['meeting_not_started'] = 'Non ancora iniziato';
$string['meeting_started'] = 'In corso';
$string['meeting_time'] = 'Orario d\'inizio';
$string['meetingoptions'] = 'Opzioni';
$string['meetingoptions_help'] = '*Partecipa prima dell\'organizzatore* consente di partecipare al meeting prima dell\'organizzatore o quando l\'organizzatore non può partecipare.';
$string['modulename'] = 'Riunione Zoom';
$string['modulename_help'] = 'Zoom è una piattaforma video e web che consente agli utenti autorizzati di organizzare un meting.';
$string['modulenameplural'] = 'Riunioni Zoom';
$string['newmeetings'] = 'Nuove riunioni';
$string['noparticipants'] = 'Non è stato trovato nessun partecipante per questa sessione.';
$string['nosessions'] = 'Non è stata trovata nessuna sessione nell\'intervallo specificato.';
$string['nozooms'] = 'Non ci sono riunioni.';
$string['off'] = 'Off';
$string['oldmeetings'] = 'Riunioni svolte';
$string['on'] = 'On';
$string['option_audio'] = 'Opzioni audio';
$string['option_host_video'] = 'Avvia video dell\'host';
$string['option_jbh'] = 'Abilita partecipazione prima dell\'organizzatore';
$string['option_participants_video'] = 'Video dei partecipanti';
$string['participants'] = 'Partecipanti';
$string['password'] = 'Password';
$string['passwordprotected'] = 'Protetto da password';
$string['pluginadministration'] = 'Gestione riunioni Zoom';
$string['pluginname'] = 'Riunione Zoom';
$string['recurringmeeting'] = 'Ricorrente';
$string['recurringmeeting_help'] = 'Non ha data di fine';
$string['recurringmeetinglong'] = 'Riunione ricorrente (riunione senza data o orario di fine)';
$string['report'] = 'Report';
$string['requirepassword'] = 'Il meeting richiede una password';
$string['sessions'] = 'Sessioni';
$string['start'] = 'Avvia';
$string['start_meeting'] = 'Avvia riunione';
$string['start_time'] = 'Quando';
$string['starthostjoins'] = 'Avvia il video quando accede l\'organizzatore';
$string['startpartjoins'] = 'Avvia il video dopo l\'accesso dei partecipanti';
$string['status'] = 'Stato';
$string['title'] = 'Titolo';
$string['topic'] = 'Argomento';
$string['unavailable'] = 'Al momento non è possibile partecipare';
$string['updatemeetings'] = 'Aggiorna le impostazioni della riunione Zoom';
$string['usepersonalmeeting'] = 'Utilizza l\'ID della sala riunioni personale {$a}';
$string['webinar'] = 'Webinar';
$string['webinar_help'] = 'L\'opzione è disponibile soltanto per account Zoom pre-autorizzati.';
$string['zoom:addinstance'] = 'Aggiungere riunione Zoom';
$string['zoom:view'] = 'Visualizzare riunioni Zoom';
$string['zoomerr'] = 'Zoom ha riscontrato un errore.';
$string['zoomurl'] = 'URL home page di Zoom';
$string['zoomurl_desc'] = 'L\'URL della home page di Zoom';
